[
	{
		"file": "game:itemtypes/toolhead/knifeblade.json",
   		"dependsOn": [{ "modid": "obdoltools" }],
		"op": "addeach",
		"path": "/variantgroups/0/states/-",
		"value": [
			"carbonized"
		]
	},
	{
		"file": "game:itemtypes/toolhead/knifeblade.json",
   		"dependsOn": [{ "modid": "obdoltools" }],
		"op": "addmerge",
		"path": "/shapeByType",
		"value": {
			"@knifeblade-(carbonized)": { "base": "game:item/tool/knife/copper" }
		}
	},
	{
		"file": "game:itemtypes/toolhead/knifeblade.json",
   		"dependsOn": [{ "modid": "obdoltools" }],
		"op": "move",
		"path": "/temp",
		"frompath": "/shapeByType/*"
	},
	{
		"file": "game:itemtypes/toolhead/knifeblade.json",
   		"dependsOn": [{ "modid": "obdoltools" }],
		"op": "move",
		"path": "/shapeByType/*",
		"frompath": "/temp"
	}
]